/* ==========================================================================
   Dancing Script
   ========================================================================== */

@font-face {
	font-family: "Dancing Script";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src:
		url("/font/dancing-script-v29-latin-500.woff2") format("woff2"),
		url("/font/dancing-script-v29-latin-500.woff") format("woff"),
		url("/font/dancing-script-v29-latin-500.ttf") format("truetype");
}

@font-face {
	font-family: "Dancing Script";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src:
		url("/font/dancing-script-v29-latin-700.woff2") format("woff2"),
		url("/font/dancing-script-v29-latin-700.woff") format("woff"),
		url("/font/dancing-script-v29-latin-700.ttf") format("truetype");
}

/* ==========================================================================
   Lato
   ========================================================================== */

@font-face {
	font-family: Lato;
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src:
		url("/font/lato-v25-latin-regular.woff2") format("woff2"),
		url("/font/lato-v25-latin-regular.woff") format("woff"),
		url("/font/lato-v25-latin-regular.ttf") format("truetype");
}

@font-face {
	font-family: Lato;
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src:
		url("/font/lato-v25-latin-700.woff2") format("woff2"),
		url("/font/lato-v25-latin-700.woff") format("woff"),
		url("/font/lato-v25-latin-700.ttf") format("truetype");
}

/* ==========================================================================
   Poppins
   ========================================================================== */

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src:
		url("/font/poppins-v24-latin-500.woff2") format("woff2"),
		url("/font/poppins-v24-latin-500.woff") format("woff"),
		url("/font/poppins-v24-latin-500.ttf") format("truetype");
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src:
		url("/font/poppins-v24-latin-600.woff2") format("woff2"),
		url("/font/poppins-v24-latin-600.woff") format("woff"),
		url("/font/poppins-v24-latin-600.ttf") format("truetype");
}
